version: 2.0.9
files:
  - url: Flowgres Time Tracking Setup 2.0.9.exe
    sha512: yTSXCMMIclwsY8XlD85lIM9Jih6+tH+rdnaYlgtmlKrsIR2WuukhK9bCuG7wkJoYc+aC3NyF6EKT1Cr4ukEIhw==
    size: 188805672
path: Flowgres Time Tracking Setup 2.0.9.exe
sha512: yTSXCMMIclwsY8XlD85lIM9Jih6+tH+rdnaYlgtmlKrsIR2WuukhK9bCuG7wkJoYc+aC3NyF6EKT1Cr4ukEIhw==
releaseDate: '2025-11-17T12:45:29.458Z'
